body,html{
    margin: 0;
    padding: 0;
}
ul{
    list-style: none;
    margin: 0;
}
a:hover{
    cursor: pointer;
}
/*#bookarea.z033{
    width:410px;
}
#bookarea.z125{
    width:1552px;
}
#bookarea.z150{
    width:1863px;
}*/
#bookarea{
    margin: 40px auto 0;
}
#book_wrap{
    max-width: 1024px;
    margin: auto;
    position: relative;
}
#flipbook img{
    width:100%;
    vertical-align: bottom;
}
#flipbook{
    max-width: 1024px;
    width: 96%;
    margin: 0 auto;
}
.arrow{
    background: #999;
    padding: 10px;
    line-height: 1em;
    width: auto;
    height: auto;
    top: 54%;
    opacity: 0;
    transition: .4s;
    position: absolute;
    font-size: 12px;
    color: #fff !important;
    line-height: 0;
    display: block;
    transform: translate(0, -50%);
    cursor: pointer;
    border: none;
    outline: none;
    line-height: 1.4;
}
#nextpage:after {
    content: "→";
}
#prevpage:before {
    content: "←";
}
#nextpage:after,#prevpage:before{
    vertical-align: sub;
    padding: 0 2px;
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
#book_wrap:hover .arrow{
    opacity: 1;
}
#nextpage{
    right: -8%;
    z-index: 999;
}
#prevpage{
    left: -8%;
    z-index: 999;
}
@media screen and (max-width:768px){
    #bookarea{
        display: block;
        margin: 4vw auto 0;
    }
    #book_wrap{
        width: 100%;
    }
    #flipbook{
        width: 100%;
    }
    .arrow{
        opacity: 1;
    }
    #nextpage{
        right: 10px;
        bottom: -70px;
        top: auto;
        z-index: 999;
    }
    #prevpage{
        left: 10px;
        bottom: -70px;
        top: auto;
        z-index: 999;
    }
}